View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000220aMuleMiscpublic2004-12-05 16:022005-02-18 16:15
Reporteributler 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc7 
Target VersionFixed in VersionSVN 
Summary0000220: CPU usage critical on Log full
DescriptionIn Spanish:
Cuando aMule carga mucha informacion en la solapa aMule Log el uso de CPU se pone muy alto.
Yo parchee este problema en mi aMule para que tarde mas tiempo en ocurrir pero el error persiste.

in English:
When aMule charge too much data log in aMule Log tab the cpu usage gets critical.
I already remove some log from the ListenSocket to enlarge time until this ocurrs but the error persists.

SO: SlackWare Linux 10.0
Plataform: x86
CPU: Intel P3 1066Mhz
RAM: 512Mb
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000425)
Kry (manager)
2004-12-08 01:34

We mmust have a log limit. seems wither wx or gtk cause long, long cpu when log is big.
(0000479)
ibutler (reporter)
2004-12-30 20:33

yeap!
i have already patched my amule. it's easy but is good that the project programmers know this problem.
May be, could be cool to have a log level and set it in preferences dialog or something like that.

Bye!
(0000652)
Kry (manager)
2005-02-18 16:15

Fiiiiiiiiiiixed. Was a bug from wxGTK, now gone.

- Issue History
Date Modified Username Field Change
2004-12-05 16:02 ibutler New Issue
2004-12-08 01:34 Kry Status new => assigned
2004-12-08 01:34 Kry Assigned To => Kry
2004-12-08 01:34 Kry Note Added: 0000425
2004-12-30 20:33 ibutler Note Added: 0000479
2005-02-18 16:15 Kry Status assigned => resolved
2005-02-18 16:15 Kry Fixed in Version => CVS
2005-02-18 16:15 Kry Resolution open => fixed
2005-02-18 16:15 Kry Note Added: 0000652


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker